Subject: Fwd: To Inform HR Manager
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 13 Feb 2018 12:51:28 +0530 (IST)

FYI 

Regards, 
Ashish Dabral 

From: "Vaishali Sah (HR)" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, February 13, 2018 9:20:01 AM 
Subject: Fw: To Inform HR Manager 

Hi Ashish, 

Please refer the below mail. 

Thanks and Regards 
Vaishali Sah 
Sr. Executive - Human Resource 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 12 
Mob: +91 8 527148805 
Skype: vaishali8815 

From: Uzair Imaginative <[email-masked]> 
Sent: Monday, February 12, 2018 9:41 PM 
To: Vaishali Sah (HR) 
Subject: To Inform HR Manager 
To 
The Manager, HR 

I fainted on the roadside due to sudden bp low as I was sick since a couple of days. Some people helped me with first aid and I shall report to you after proper treatment and consultation of doctor, as I am not in the condition to get back to work. 

Regards 
M. Uzair